/*
 Theme Name:   Journal Child
 Theme URI:    https://journal.emergentpublications.com/wp-content/themes/journal-child/
 Description:  The is a child theme of Annotum Base, containing customizations for Emergence: Complexity & Organization
 Author:       Kurt Richardson
 Author URI:   http://kurtrichardson.com
 Template:     annotum-base
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, white, yellow, two-columns, dark, light, right-sidebar, fixed-layout, custom-colors, custom-header, custom-menu, featured-images, microformats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  annotum-base-child
*/

body, h1, h2, h3, h4, p, .title, .subtitle, .published, .article-categories, .widget-recent-posts {
	font-family: "Open Sans", "Lato", Helvetica, Arial, "Lucida Grande", sans-serif; !important;
}

h1, h2 {
	font-weight: 300 !important;
	font-size: 1.5em !important;
	font-style: normal !important;
}

p {
	font-weight: 400 !important;
}

.widget-recent-posts .nav li {
	font-family: "Open Sans", "Lato", "Helvetica", sans-serif !important;
}

.featured-posts .carousel-item .title {
	height: 78px !important;
	overflow: hidden !important;
	line-height: 22px !important;
}

.featured-posts .carousel-item .title a {
	font-size: 0.75em !important;	
}

.featured-posts .carousel-item .content p {
	height: 125px !important;
	overflow: hidden !important;
}

#site-nav ul.sub-menu {
	width: 450px !important;
	z-index: 999999 !important;
}

ul.sub-menu li:hover {
	text-decoration: none !important;
}

section.sec h2.title {
	font-size: 1.5em !important;
}

section.sec section.sec h2.title {
	font-size: 1.25em !important;
}

#site-nav ul.sub-menu li.menu-item ul.sub-menu {
	position:relative;
	margin-left: 50px !important;
	width: 400px !important;
	display: none !important;
	z-index: 1000 !important;
}

#site-nav ul.sub-menu li.menu-item {
	z-index: 1000 !important;
}

#site-nav ul.sub-menu li.menu-item ul.sub-menu li.menu-item a:before {
	content: "\00BB \0020";
}

#site-nav ul.sub-menu li.menu-item ul.sub-menu li.menu-item {
	background-color: red !important;
}

#site-nav ul.sub-menu li.menu-item:hover ul.sub-menu {
	display: block !important;	
}

section.sec.sec-authors {
	z-index: 1 !important;
}